ADOBE AFTER EFFECTS: Forum Expressions Tutorials Creative Cloud

I did some video compositing in Photoshop CS5 and am having troubles, thought a video forum might know how to fix it.

COW Forums : Adobe After Effects

<< PREVIOUS   •   FAQ   •   VIEW ALL   •   PRINT   •   NEXT >>
Greg Borkman
I did some video compositing in Photoshop CS5 and am having troubles, thought a video forum might know how to fix it.
on Jul 5, 2012 at 11:42:05 pm

Hey everybody,
I'm having trouble with a animation/video photoshop project that I save as a .psd but upon reopening it it gives me the error "Could not complete your request because the file is not compatible with this version of Photoshop"...this makes no sense to me because I saved it with this version of photoshop.

Here are the details:
Photoshop CS5 version 12
File was imported as a PRO RES 4444 .mov and project was saved as .psd with the following specs
1920x1080
Color space: RGB
Color Profile:sRGB IEC61966-2.1
Layers: 8 layers
No alpha channel

I did some keyframing/compositing on the project using the 7 layers above the video file in photoshops animation tool. I'm baffled why when I add a layer it does want to reopen the project (i tested saving and opening the project after importing the video file and that worked fine).

If there's any other info you need ask for it, thank you.


Return to posts index

<< PREVIOUS   •   VIEW ALL   •   PRINT   •   NEXT >>
© 2017 CreativeCOW.net All Rights Reserved
[TOP]